<DialogueContext.PU_GENPILOT2_CV_Escort_FriendlyShipDestroyed_IG_001_ThatWasOne __id="d64bead7-3d69-4dd3-8543-29c113019beb" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT2_CV_Escort_FriendlyShipDestroyed_IG_001_ThatWasOne" speaker="a84fad07-4dc4-49ec-bf52-60666e854658" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT2_CV_Escort_FriendlyShipDestroyed_IG_001_ThatWasOne" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT2_CV_Escort_FriendlyShipDestroyed_IG_001_ThatWasOne>